﻿ul {
    list-style-type: none;
    padding-left: 0;
}

    div.logo img {
        width: 300px;
        display: inline;
    }

body {
    padding-top: 0;
}

p.clinica-nome {
    font-weight: bold;
}

.login-card {
    backdrop-filter: blur(50px) hue-rotate(330deg) contrast(1.3);
}